.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-3.996000px;}
.ls7{letter-spacing:-1.332000px;}
.ls4{letter-spacing:-0.021600px;}
.ls0{letter-spacing:-0.019200px;}
.ls1{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.003600px;}
.lsc{letter-spacing:-0.002800px;}
.ls3{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.lsa{letter-spacing:30.398400px;}
.lsb{letter-spacing:90.979200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.324000px;}
.ws9{word-spacing:-0.320400px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.664800px;}
.ws7{word-spacing:0.768000px;}
.wsb{word-spacing:0.778400px;}
.wsa{word-spacing:0.997200px;}
.ws6{word-spacing:1.000800px;}
.ws2{word-spacing:1.152000px;}
.ws4{word-spacing:1.159200px;}
.ws5{word-spacing:1.195200px;}
.ws0{word-spacing:3.072000px;}
._10{margin-left:-93.646800px;}
._c{margin-left:-30.402000px;}
._d{margin-left:-29.401200px;}
._3{margin-left:-3.988800px;}
._2{margin-left:-1.972800px;}
._0{width:1.574400px;}
._8{width:3.798000px;}
._4{width:5.868000px;}
._6{width:8.275200px;}
._9{width:10.004400px;}
._7{width:11.782800px;}
._5{width:15.829200px;}
._e{width:23.986800px;}
._b{width:30.398400px;}
._1{width:32.217600px;}
._a{width:34.401600px;}
._17{width:65.741200px;}
._f{width:88.002000px;}
._11{width:90.979200px;}
._12{width:173.016000px;}
._15{width:208.551200px;}
._16{width:344.976800px;}
._13{width:467.087600px;}
._18{width:481.098800px;}
._14{width:510.664000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:192.000000px;}
.y2f{bottom:35.859529px;}
.yb1{bottom:40.522528px;}
.y59{bottom:64.359420px;}
.y58{bottom:79.980178px;}
.y84{bottom:88.256139px;}
.y57{bottom:95.600937px;}
.y56{bottom:111.221696px;}
.y83{bottom:114.499276px;}
.y0{bottom:139.807190px;}
.y82{bottom:140.742414px;}
.y55{bottom:140.901278px;}
.y81{bottom:166.985551px;}
.ya0{bottom:167.148633px;}
.y8{bottom:167.924837px;}
.y5{bottom:178.277442px;}
.y9f{bottom:182.769392px;}
.y68{bottom:182.939504px;}
.y80{bottom:193.228688px;}
.y7f{bottom:206.350257px;}
.y9e{bottom:212.448975px;}
.y67{bottom:212.619086px;}
.y9d{bottom:228.069733px;}
.y7e{bottom:232.593394px;}
.y9c{bottom:257.749316px;}
.y76{bottom:258.063452px;}
.y47{bottom:259.309376px;}
.y9b{bottom:273.370075px;}
.y46{bottom:288.988959px;}
.y9a{bottom:303.049657px;}
.y75{bottom:317.423554px;}
.y45{bottom:318.668541px;}
.y99{bottom:318.670416px;}
.y23{bottom:343.661380px;}
.y44{bottom:348.348124px;}
.y98{bottom:348.349998px;}
.y22{bottom:359.282139px;}
.y66{bottom:361.018404px;}
.y97{bottom:363.970757px;}
.y21{bottom:374.902898px;}
.y65{bottom:376.639163px;}
.y43{bottom:378.027706px;}
.y20{bottom:390.523657px;}
.y96{bottom:393.650339px;}
.y1f{bottom:406.144416px;}
.y64{bottom:406.318745px;}
.y42{bottom:407.707288px;}
.y95{bottom:409.271098px;}
.y1e{bottom:421.765175px;}
.y63{bottom:421.939504px;}
.y1d{bottom:437.385933px;}
.y41{bottom:437.386871px;}
.y62{bottom:437.560263px;}
.y94{bottom:438.950680px;}
.yb0{bottom:440.199573px;}
.y1c{bottom:453.006692px;}
.y40{bottom:453.007629px;}
.y93{bottom:454.571439px;}
.yaf{bottom:455.820331px;}
.y61{bottom:467.239845px;}
.y1b{bottom:468.627451px;}
.y3f{bottom:468.628388px;}
.yae{bottom:471.441090px;}
.y74{bottom:481.443631px;}
.y60{bottom:482.860604px;}
.y54{bottom:482.998849px;}
.y3e{bottom:484.249147px;}
.y92{bottom:484.251022px;}
.y73{bottom:497.064390px;}
.y1a{bottom:498.307814px;}
.y53{bottom:498.619608px;}
.y3d{bottom:499.869906px;}
.y91{bottom:499.871780px;}
.yad{bottom:503.932437px;}
.y3{bottom:509.103116px;}
.y5f{bottom:512.540186px;}
.y19{bottom:513.928105px;}
.y52{bottom:514.240523px;}
.y3c{bottom:515.490665px;}
.yac{bottom:519.553196px;}
.y72{bottom:526.743972px;}
.y90{bottom:529.551363px;}
.y3b{bottom:531.111424px;}
.yab{bottom:535.173955px;}
.y5e{bottom:542.219769px;}
.y71{bottom:542.364731px;}
.y4{bottom:542.453458px;}
.y2{bottom:542.844293px;}
.y8f{bottom:545.172122px;}
.yaa{bottom:550.794714px;}
.y2d{bottom:557.043236px;}
.y5d{bottom:557.840527px;}
.y3a{bottom:560.791006px;}
.ya9{bottom:566.415473px;}
.y70{bottom:572.044313px;}
.y18{bottom:573.289769px;}
.y5c{bottom:573.461286px;}
.y51{bottom:573.601875px;}
.y8e{bottom:574.851704px;}
.y39{bottom:576.411765px;}
.y6f{bottom:587.665072px;}
.y2c{bottom:589.534583px;}
.y8d{bottom:590.472463px;}
.y38{bottom:592.032680px;}
.ya8{bottom:598.906820px;}
.y17{bottom:602.969351px;}
.y50{bottom:603.281457px;}
.y6e{bottom:603.285831px;}
.y16{bottom:618.590110px;}
.y8c{bottom:620.152045px;}
.y2b{bottom:622.025930px;}
.ya7{bottom:631.398167px;}
.y4f{bottom:632.961039px;}
.y6d{bottom:632.965413px;}
.y8b{bottom:635.772804px;}
.ya6{bottom:647.018925px;}
.y15{bottom:648.269692px;}
.y37{bottom:651.392469px;}
.y2a{bottom:654.517277px;}
.ya5{bottom:662.639684px;}
.y4e{bottom:662.640622px;}
.y8a{bottom:665.452386px;}
.y14{bottom:677.949275px;}
.ya4{bottom:678.260443px;}
.y4d{bottom:678.261380px;}
.y36{bottom:681.072052px;}
.y89{bottom:681.073145px;}
.y29{bottom:687.008624px;}
.ya3{bottom:693.881202px;}
.y4c{bottom:693.882139px;}
.y7d{bottom:698.945034px;}
.y13{bottom:707.628857px;}
.ya2{bottom:709.501961px;}
.y35{bottom:710.751634px;}
.y88{bottom:710.752727px;}
.y5b{bottom:717.689351px;}
.y28{bottom:719.499971px;}
.y12{bottom:723.249616px;}
.yb8{bottom:723.468933px;}
.y4b{bottom:723.561722px;}
.y87{bottom:726.373486px;}
.y7c{bottom:728.624616px;}
.y5a{bottom:733.310110px;}
.y11{bottom:738.870375px;}
.y4a{bottom:739.182480px;}
.yb7{bottom:740.339522px;}
.ya1{bottom:741.993464px;}
.y27{bottom:751.991318px;}
.y10{bottom:754.491133px;}
.y34{bottom:756.052288px;}
.y86{bottom:756.053069px;}
.yb6{bottom:757.210110px;}
.y7b{bottom:758.304199px;}
.y7{bottom:764.505077px;}
.y26{bottom:767.612077px;}
.y6c{bottom:768.457637px;}
.y49{bottom:768.862063px;}
.yf{bottom:770.111892px;}
.y85{bottom:771.673827px;}
.yb5{bottom:774.080698px;}
.y25{bottom:783.232836px;}
.ye{bottom:785.732651px;}
.y7a{bottom:787.983781px;}
.yb4{bottom:790.951286px;}
.y6b{bottom:798.137220px;}
.y6{bottom:798.246254px;}
.y48{bottom:798.541645px;}
.yd{bottom:801.353410px;}
.yb3{bottom:807.821875px;}
.y33{bottom:815.412233px;}
.y24{bottom:815.724183px;}
.yc{bottom:816.974169px;}
.y79{bottom:817.663363px;}
.y6a{bottom:827.816802px;}
.y32{bottom:831.032992px;}
.yb{bottom:832.594927px;}
.y31{bottom:846.653751px;}
.y1{bottom:846.691085px;}
.y78{bottom:847.342946px;}
.ya{bottom:848.215686px;}
.yb2{bottom:848.996732px;}
.y69{bottom:857.496384px;}
.y30{bottom:862.274510px;}
.y77{bottom:877.022528px;}
.y9{bottom:877.895425px;}
.y2e{bottom:908.105181px;}
.h5{height:22.872000px;}
.hb{height:26.684000px;}
.ha{height:33.216000px;}
.h8{height:34.308000px;}
.h9{height:35.244000px;}
.h4{height:49.824000px;}
.h7{height:59.156250px;}
.h3{height:132.864000px;}
.h2{height:956.000000px;}
.h6{height:1050.506536px;}
.h1{height:1078.624183px;}
.h0{height:1237.176471px;}
.w2{width:618.588235px;}
.w4{width:694.349673px;}
.w3{width:741.212418px;}
.w1{width:770.111111px;}
.w0{width:956.000000px;}
.x3{left:13.277778px;}
.x0{left:18.745098px;}
.x2{left:29.679739px;}
.xa{left:33.976271px;}
.xf{left:36.709150px;}
.x6{left:43.738562px;}
.xe{left:44.909975px;}
.xc{left:46.081699px;}
.x7{left:51.163027px;}
.xd{left:58.970829px;}
.x10{left:73.418301px;}
.x1{left:169.486928px;}
.x8{left:261.574409px;}
.xb{left:305.386390px;}
.x9{left:307.341191px;}
.x5{left:349.127451px;}
.x4{left:459.808507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-3.410812pt;}
.ls7{letter-spacing:-1.136937pt;}
.ls4{letter-spacing:-0.018437pt;}
.ls0{letter-spacing:-0.016388pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.004097pt;}
.ls6{letter-spacing:-0.003073pt;}
.lsc{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:-0.002049pt;}
.ls5{letter-spacing:0.000000pt;}
.lsa{letter-spacing:25.946751pt;}
.lsb{letter-spacing:77.655886pt;}
.ws8{word-spacing:-0.276552pt;}
.ws9{word-spacing:-0.273479pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.567444pt;}
.ws7{word-spacing:0.655531pt;}
.wsb{word-spacing:0.664408pt;}
.wsa{word-spacing:0.851167pt;}
.ws6{word-spacing:0.854239pt;}
.ws2{word-spacing:0.983297pt;}
.ws4{word-spacing:0.989443pt;}
.ws5{word-spacing:1.020171pt;}
.ws0{word-spacing:2.622126pt;}
._10{margin-left:-79.932833pt;}
._c{margin-left:-25.949824pt;}
._d{margin-left:-25.095585pt;}
._3{margin-left:-3.404666pt;}
._2{margin-left:-1.683896pt;}
._0{width:1.343839pt;}
._8{width:3.241808pt;}
._4{width:5.008669pt;}
._6{width:7.063351pt;}
._9{width:8.539321pt;}
._7{width:10.057285pt;}
._5{width:13.511116pt;}
._e{width:20.474089pt;}
._b{width:25.946751pt;}
._1{width:27.499541pt;}
._a{width:29.363709pt;}
._17{width:56.113828pt;}
._f{width:75.114678pt;}
._11{width:77.655886pt;}
._12{width:147.678929pt;}
._15{width:178.010229pt;}
._16{width:294.457185pt;}
._13{width:398.685650pt;}
._18{width:410.645001pt;}
._14{width:435.880569pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:163.882845pt;}
.y2f{bottom:30.608133pt;}
.yb1{bottom:34.588267pt;}
.y59{bottom:54.934400pt;}
.y58{bottom:68.267600pt;}
.y84{bottom:75.331600pt;}
.y57{bottom:81.600800pt;}
.y56{bottom:94.934000pt;}
.y83{bottom:97.731600pt;}
.y0{bottom:119.333333pt;}
.y82{bottom:120.131600pt;}
.y55{bottom:120.267200pt;}
.y81{bottom:142.531600pt;}
.ya0{bottom:142.670800pt;}
.y8{bottom:143.333333pt;}
.y5{bottom:152.169867pt;}
.y9f{bottom:156.004000pt;}
.y68{bottom:156.149200pt;}
.y80{bottom:164.931600pt;}
.y7f{bottom:176.131600pt;}
.y9e{bottom:181.337200pt;}
.y67{bottom:181.482400pt;}
.y9d{bottom:194.670400pt;}
.y7e{bottom:198.531600pt;}
.y9c{bottom:220.003600pt;}
.y76{bottom:220.271733pt;}
.y47{bottom:221.335200pt;}
.y9b{bottom:233.336800pt;}
.y46{bottom:246.668400pt;}
.y9a{bottom:258.670000pt;}
.y75{bottom:270.938933pt;}
.y45{bottom:272.001600pt;}
.y99{bottom:272.003200pt;}
.y23{bottom:293.334400pt;}
.y44{bottom:297.334800pt;}
.y98{bottom:297.336400pt;}
.y22{bottom:306.667600pt;}
.y66{bottom:308.149600pt;}
.y97{bottom:310.669600pt;}
.y21{bottom:320.000800pt;}
.y65{bottom:321.482800pt;}
.y43{bottom:322.668000pt;}
.y20{bottom:333.334000pt;}
.y96{bottom:336.002800pt;}
.y1f{bottom:346.667200pt;}
.y64{bottom:346.816000pt;}
.y42{bottom:348.001200pt;}
.y95{bottom:349.336000pt;}
.y1e{bottom:360.000400pt;}
.y63{bottom:360.149200pt;}
.y1d{bottom:373.333600pt;}
.y41{bottom:373.334400pt;}
.y62{bottom:373.482400pt;}
.y94{bottom:374.669200pt;}
.yb0{bottom:375.735200pt;}
.y1c{bottom:386.666800pt;}
.y40{bottom:386.667600pt;}
.y93{bottom:388.002400pt;}
.yaf{bottom:389.068400pt;}
.y61{bottom:398.815600pt;}
.y1b{bottom:400.000000pt;}
.y3f{bottom:400.000800pt;}
.yae{bottom:402.401600pt;}
.y74{bottom:410.939333pt;}
.y60{bottom:412.148800pt;}
.y54{bottom:412.266800pt;}
.y3e{bottom:413.334000pt;}
.y92{bottom:413.335600pt;}
.y73{bottom:424.272533pt;}
.y1a{bottom:425.333867pt;}
.y53{bottom:425.600000pt;}
.y3d{bottom:426.667200pt;}
.y91{bottom:426.668800pt;}
.yad{bottom:430.134800pt;}
.y3{bottom:434.548267pt;}
.y5f{bottom:437.482000pt;}
.y19{bottom:438.666667pt;}
.y52{bottom:438.933333pt;}
.y3c{bottom:440.000400pt;}
.yac{bottom:443.468000pt;}
.y72{bottom:449.605733pt;}
.y90{bottom:452.002000pt;}
.y3b{bottom:453.333600pt;}
.yab{bottom:456.801200pt;}
.y5e{bottom:462.815200pt;}
.y71{bottom:462.938933pt;}
.y4{bottom:463.014667pt;}
.y2{bottom:463.348267pt;}
.y8f{bottom:465.335200pt;}
.yaa{bottom:470.134400pt;}
.y2d{bottom:475.467867pt;}
.y5d{bottom:476.148400pt;}
.y3a{bottom:478.666800pt;}
.ya9{bottom:483.467600pt;}
.y70{bottom:488.272133pt;}
.y18{bottom:489.335200pt;}
.y5c{bottom:489.481600pt;}
.y51{bottom:489.601600pt;}
.y8e{bottom:490.668400pt;}
.y39{bottom:492.000000pt;}
.y6f{bottom:501.605333pt;}
.y2c{bottom:503.201067pt;}
.y8d{bottom:504.001600pt;}
.y38{bottom:505.333333pt;}
.ya8{bottom:511.200800pt;}
.y17{bottom:514.668400pt;}
.y50{bottom:514.934800pt;}
.y6e{bottom:514.938533pt;}
.y16{bottom:528.001600pt;}
.y8c{bottom:529.334800pt;}
.y2b{bottom:530.934267pt;}
.ya7{bottom:538.934000pt;}
.y4f{bottom:540.268000pt;}
.y6d{bottom:540.271733pt;}
.y8b{bottom:542.668000pt;}
.ya6{bottom:552.267200pt;}
.y15{bottom:553.334800pt;}
.y37{bottom:556.000267pt;}
.y2a{bottom:558.667467pt;}
.ya5{bottom:565.600400pt;}
.y4e{bottom:565.601200pt;}
.y8a{bottom:568.001200pt;}
.y14{bottom:578.668000pt;}
.ya4{bottom:578.933600pt;}
.y4d{bottom:578.934400pt;}
.y36{bottom:581.333467pt;}
.y89{bottom:581.334400pt;}
.y29{bottom:586.400667pt;}
.ya3{bottom:592.266800pt;}
.y4c{bottom:592.267600pt;}
.y7d{bottom:596.589067pt;}
.y13{bottom:604.001200pt;}
.ya2{bottom:605.600000pt;}
.y35{bottom:606.666667pt;}
.y88{bottom:606.667600pt;}
.y5b{bottom:612.588400pt;}
.y28{bottom:614.133867pt;}
.y12{bottom:617.334400pt;}
.yb8{bottom:617.521600pt;}
.y4b{bottom:617.600800pt;}
.y87{bottom:620.000800pt;}
.y7c{bottom:621.922267pt;}
.y5a{bottom:625.921600pt;}
.y11{bottom:630.667600pt;}
.y4a{bottom:630.934000pt;}
.yb7{bottom:631.921600pt;}
.ya1{bottom:633.333333pt;}
.y27{bottom:641.867067pt;}
.y10{bottom:644.000800pt;}
.y34{bottom:645.333333pt;}
.y86{bottom:645.334000pt;}
.yb6{bottom:646.321600pt;}
.y7b{bottom:647.255467pt;}
.y7{bottom:652.548267pt;}
.y26{bottom:655.200267pt;}
.y6c{bottom:655.922000pt;}
.y49{bottom:656.267200pt;}
.yf{bottom:657.334000pt;}
.y85{bottom:658.667200pt;}
.yb5{bottom:660.721600pt;}
.y25{bottom:668.533467pt;}
.ye{bottom:670.667200pt;}
.y7a{bottom:672.588667pt;}
.yb4{bottom:675.121600pt;}
.y6b{bottom:681.255200pt;}
.y6{bottom:681.348267pt;}
.y48{bottom:681.600400pt;}
.yd{bottom:684.000400pt;}
.yb3{bottom:689.521600pt;}
.y33{bottom:696.000400pt;}
.y24{bottom:696.266667pt;}
.yc{bottom:697.333600pt;}
.y79{bottom:697.921867pt;}
.y6a{bottom:706.588400pt;}
.y32{bottom:709.333600pt;}
.yb{bottom:710.666800pt;}
.y31{bottom:722.666800pt;}
.y1{bottom:722.698667pt;}
.y78{bottom:723.255067pt;}
.ya{bottom:724.000000pt;}
.yb2{bottom:724.666667pt;}
.y69{bottom:731.921600pt;}
.y30{bottom:736.000000pt;}
.y77{bottom:748.588267pt;}
.y9{bottom:749.333333pt;}
.y2e{bottom:775.119067pt;}
.h5{height:19.522544pt;}
.hb{height:22.776301pt;}
.ha{height:28.351732pt;}
.h8{height:29.283816pt;}
.h9{height:30.082745pt;}
.h4{height:42.527598pt;}
.h7{height:50.493201pt;}
.h3{height:113.406929pt;}
.h2{height:816.000000pt;}
.h6{height:896.666667pt;}
.h1{height:920.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:528.000000pt;}
.w4{width:592.666667pt;}
.w3{width:632.666667pt;}
.w1{width:657.333333pt;}
.w0{width:816.000000pt;}
.x3{left:11.333333pt;}
.x0{left:16.000000pt;}
.x2{left:25.333333pt;}
.xa{left:29.000667pt;}
.xf{left:31.333333pt;}
.x6{left:37.333333pt;}
.xe{left:38.333200pt;}
.xc{left:39.333333pt;}
.x7{left:43.670533pt;}
.xd{left:50.334933pt;}
.x10{left:62.666667pt;}
.x1{left:144.666667pt;}
.x8{left:223.268533pt;}
.xb{left:260.664533pt;}
.x9{left:262.333067pt;}
.x5{left:298.000000pt;}
.x4{left:392.472533pt;}
}
